creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -28.000103473134
      lon: 112.917275536606
    lr:
      lat: -28.000103473134
      lon: 120.00005348578699
    ul:
      lat: -23.9998255985495
      lon: 112.917275536606
    ur:
      lat: -23.9998255985495
      lon: 120.00005348578699
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 112.917275536606
        y: -28.000103473134
      lr:
        x: 120.00005348578699
        y: -28.000103473134
      ul:
        x: 112.917275536606
        y: -23.9998255985495
      ur:
        x: 120.00005348578699
        y: -23.9998255985495
    spatial_reference: EPSG:4283
id: 80bc429b-e6b8-4564-bf3b-f331a8e73303
image:
  bands:
    Band_1:
      layer: '1'
      path: SG50_Ferric_Oxide_Composition_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_ferric_oxide_composition
